Subject: Where is fvwm-2.2.3?

From: Julian Gilbey <[email-masked]>
Date: Wed, 27 Oct 1999 15:30:59 +0100 (BST)

I thought that we announced 2.2.3?  It's not on the FTP site by the
looks of things....

   Julian

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

  Julian Gilbey, Dept of Maths, QMW, Univ. of London. [email-masked]
        Debian GNU/Linux Developer,  see http://www.debian.org/~jdg
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]